span.folder:hover, li.collapsable a:hover {
    color: #017DC3;
}

#button123{
    background-color: #f26532; padding: 10px 17px; font-size: 18px; text-transform: uppercase; font-weight: normal; margin-right:4%; width:48%;float:left; text-align:center;
}

#button133{
    background-color: #022b47; padding: 10px 17px; font-size: 18px; text-transform: uppercase; font-weight: normal; float: left; width:48%; text-align:center;
}

@media (min-width: 992px) {
	.col-form-50 {
        float: left;
        width: 50%;
    }	
}

#sidecol_a a.side-button {
    background-color: #f26532;
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
    width: 100%;
    margin: 0 auto;
    display: block;
    cursor: pointer;
    height: 28px;
    padding-top: 7px;
    text-align: center;
    transition: .5s;
}

#sidecol_a a.side-button:hover {
	background-color: #017DC3;    
    text-decoration: none;	
    transition: .5s;
}


@keyframes border-pulsate {
    0%   { border-color: rgba(242, 101, 50, 1); }
    50%  { border-color: rgba(242, 101, 50, 0); }
    100% { border-color: rgba(242, 101, 50, 1); }
}

form#formcontact label {
	width: 20%;
	float: left;
}


.next-page-contact {
	display: none;
}
button#prevButton {
    margin: 15px 0;
}
p#errormsg {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
    padding: 10px;
    display: none;
}

form#formcontact input[type="text"], form#formcontact textarea  {
	width: 50%;
}

@media(max-width: 980px) {
	select {
       width: 50%;	
   }
   form#formcontact input[type="text"], form#formcontact textarea {
       width: 90%;	
   }
   form#formcontact label {	
       float: none;
       width: 100%;
   }
}

/* Tooltip */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
/* Tooltip */

span.custom-tooltip {	
    position: absolute;
    margin-left: 10px;
    background: black;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    margin-top: -50px;
    width: 250px;
    visibility: hidden;
}

label:hover span.custom-tooltip {
    visibility: visible;
}
.panel-footer {
	background: #f5f5f5;
    padding: 10px;
    border-top: 1px solid #e5e5e5;
}
button#sendButton {
    margin-bottom: 15px;
}

/* modal home */
#modalboxhome  {   
    background-color: #017dc3;
    border-radius: 0px;
    border: none;
}

#modalboxhome .wkmodal-header {  
    border: none;
    background-color: #f26532;
    height: auto;
    box-shadow: none;
    padding: 15px 10px;
    cursor: initial;
    border-radius: 0px;
}

#modalboxhome .wkmodal-header h2 {  
    color: #fff;
    font-size: 17px;
    text-align: center;
    padding-right: 20px;
}

#modalboxhome .warning-icon {  
    float: left;
}

#modalboxhome .wkmodal-header .close-x {
    color: #ffffff;
    position: absolute;
    right: 21px;
    top: 21px;
    font-size: 20px;
}    



#modalboxhome .wkmodal-body {   
    text-align: center;
    padding: 0px;   
    box-shadow: none;
    max-height: none !important;
    background-image: url(/images/bg-modal.png);
    background-size: cover;
    background-position: right, top;    
}
#modalboxhome .wkmodal-body h3{       
    color: #fff !important;
    font-weight: 600;
    padding-bottom: 0px;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 16px;
    margin-bottom: 15px;
}
#modalboxhome .wkmodal-body p{       
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

#modalboxhome .wkmodal-body .btn.more-info{       
    margin-top: 20px;
    font-size: 16px;
    padding: 10px 25px;
}



#modalboxhome .id-img{
        width: 50%;
    margin-top: 20px;
}
#modalboxhome .wkmodal-footer {   
    clear: both;
    background-color: transparent;
    border-top: 0px;
    text-align: left;
    box-shadow: none;
}
#modalboxhome .wkmodal-footer a{   
    color: #fff;
    font-size: 1.1em;
}

#modalboxhome .wkmodal-footer .dont-show-btn {   
    float: right;
}

.wrapper960 .leading-0 .item-title{
    display: none;
}

@media(max-width: 470px) {
    #modalboxhome .wkmodal-header h2{
        font-size: 1.1em;
        margin: 0 auto;
    }
	#modalboxhome .id-img{
        display:none;
}
.wkmodal-body p{
	font-size:10px;
}
    
}

/* Warning */


.alertbox{
    height: auto;
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    overflow: hidden;
}

.alertbox a.close-btn {
    float: right;
    padding: 5px;
    display: none;

}


li.item-407 {
	border-right: 1px solid grey;
}
li.item-408 {
	border-left: none !important;
	width: 25px;
}
li.item-408 a img {
	width: 90%;
}

@media only screen and (max-width : 440px) {
	li.item-407 {
		border-right: none;
	}
}